Search documentation of ash

# View Source Ash.Query.Operator.In (ash v3.4.30)

left in [1, 2, 3]

this predicate matches if the left is in the list on the right

For comparison, this simplifies to a set of "or equals", e.g `{:or, {:or, {:or, left == 1}, left == 2}, left == 3}`

# Summary

## Functions

evaluate(map)

Callback implementation for `Ash.Query.Operator.evaluate/1`.

name()
operator()

# Functions

Link to this function

# evaluate(map)

View Source

Callback implementation for `Ash.Query.Operator.evaluate/1`.

Link to this function

# name()

View Source
Link to this function

# operator()

View Source